Bug 1016915 - [abrt] WARNING: at drivers/net/wireless/iwlegacy/4965-mac.c:2722 il4965_hdl_tx+0xcff/0xd40 [iwl4965]()
[abrt] WARNING: at drivers/net/wireless/iwlegacy/4965-mac.c:2722 il4965_hdl_t...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-wireless-iwl
Fedora Extras Quality Assurance
abrt_hash:3e2cbfb4f882c17b60c59be7ce5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 18:27 EDT by tombill60
Modified: 2014-09-08 08:03 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Consequence: Fix: upgraded to 20 Result: fixed
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:17:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (57.10 KB, text/plain)
2013-10-08 18:27 EDT, tombill60
no flags Details

  None (edit)
Description tombill60 2013-10-08 18:27:39 EDT
Additional info:
reporter:       libreport-2.1.7
WARNING: at drivers/net/wireless/iwlegacy/4965-mac.c:2722 il4965_hdl_tx+0xcff/0xd40 [iwl4965]()
Modules linked in: ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat bnep nf_nat_ipv4 nf_nat iptable_mangle bluetooth nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi snd_hda_codec_conexant snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore arc4 hp_wmi sparse_keymap gpio_ich iTCO_wdt iTCO_vendor_support iwl4965 lpc_ich iwlegacy mac80211 cfg80211 acpi_cpufreq rfkill i2c_i801 mperf coretemp of_i2c microcode joydev uinput 8139too 8139cp i915 i2c_algo_bit mii drm_kms_helper drm i2c_core wmi video sunrpc
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.10.12-100.fc18.i686 #1
Hardware name: Hewlett-Packard Presario C700 Notebook PC/30D9, BIOS F.31 02/29/2008
 00000000 00000000 f38bbce8 c098044a f38bbd10 c043ea74 c0b11626 f7e924b0
 00000aa2 f7e83e1f f7e83e1f f4608e40 f25aa988 f4608e40 f38bbd20 c043eab2
 00000009 00000000 f38bbdbc f7e83e1f 0000000c 00000000 00000148 00000000
Call Trace:
 [<c098044a>] dump_stack+0x16/0x18
 [<c043ea74>] warn_slowpath_common+0x64/0x80
 [<f7e83e1f>] ? il4965_hdl_tx+0xcff/0xd40 [iwl4965]
 [<f7e83e1f>] ? il4965_hdl_tx+0xcff/0xd40 [iwl4965]
 [<c043eab2>] warn_slowpath_null+0x22/0x30
 [<f7e83e1f>] il4965_hdl_tx+0xcff/0xd40 [iwl4965]
 [<c047644a>] ? enqueue_task_fair+0x4fa/0x6e0
 [<c046abcb>] ? update_rq_clock+0x3b/0x290
 [<f7e81e81>] il4965_rx_handle+0x121/0x4f0 [iwl4965]
 [<c04642bf>] ? raw_notifier_call_chain+0x1f/0x30
 [<f7e826eb>] il4965_irq_tasklet+0x49b/0x6e0 [iwl4965]
 [<c04083a8>] ? sched_clock+0x8/0x10
 [<c0446d13>] tasklet_action+0x53/0xb0
 [<c0446913>] __do_softirq+0xc3/0x1f0
 [<c049143a>] ? tick_do_update_jiffies64+0xca/0x130
 [<c0446ba5>] irq_exit+0x95/0xa0
 [<c0403c4b>] do_IRQ+0x4b/0xc0
 [<c04642bf>] ? raw_notifier_call_chain+0x1f/0x30
 [<c098d233>] common_interrupt+0x33/0x38
 [<c048007b>] ? try_to_freeze_tasks+0x25b/0x2f0
 [<c0852e16>] ? cpuidle_enter_state+0x46/0xd0
 [<c0852f34>] cpuidle_idle_call+0x94/0x1d0
 [<c040988d>] arch_cpu_idle+0xd/0x30
 [<c04877bd>] cpu_startup_entry+0x8d/0x210
 [<c0977381>] start_secondary+0x267/0x26c

Potential duplicate: bug 1003298
Comment 1 tombill60 2013-10-08 18:27:45 EDT
Created attachment 809580 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:09:00 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:17:34 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.